PXREF(1)

NAME
pxref - Pascal cross-reference program

SYNOPSIS
pxref [ - ] name

DESCRIPTION
Pxref makes a line numbered listing and a cross-reference of identifier usage for the program in name. The optional `-' argument suppresses the listing. The keywords goto and label are treated as identifiers for the purpose of the cross-reference. Include directives are not processed, but cause the placement of an entry indexed by `#include' in the cross-reference.

SEE ALSO
Berkeley Pascal User's Manual

AUTHOR
Niklaus Wirth

BUGS
Identifiers are trimmed to 10 characters.